Results 1 to 5 of 5

Thread: Upgrade of Zend

  1. #1
    Join Date
    Jun 2005
    Location
    Northern Ireland
    Posts
    52

    Upgrade of Zend

    I just ran a script to install Zend on my server but it installed v1.3.0 and I require v2.5.0 can someone please give me a hand with some instructions...

    I ran /scripts/installzendopt to install it in the first place, just need to kown how to upgrade!!!

  2. #2
    just run
    /scripts/installzendopt
    the latest version v2.5.7

  3. #3
    Join Date
    Jun 2005
    Location
    Northern Ireland
    Posts
    52
    Please close this thread, I'm a goat TY.

  4. #4
    Join Date
    Mar 2003
    Location
    California USA
    Posts
    13,290
    The latest is not 2.5.7.. It is 2.5.10
    Steven Ciaburri | Industry's Best Server Management - Rack911.com
    Software Auditing - 400+ Vulnerabilities Found - Quote @ https://www.RACK911Labs.com
    Fully Managed Dedicated Servers (Las Vegas, New York City, & Amsterdam) (AS62710)
    FreeBSD & Linux Server Management, Security Auditing, Server Optimization, PCI Compliance

  5. #5
    Join Date
    May 2004
    Location
    Lansing, MI, USA
    Posts
    1,548
    Quote Originally Posted by Steven
    The latest is not 2.5.7.. It is 2.5.10
    Isn't it 2.5.10a? That's what we use on our PHP 4.4.x machines...
    Jacob - WebOnce Technologies - 30 Day 100% Satisfaction Guarantee - Over 5 Years Going Strong!
    Website Hosting, PHP4&5, RoR, MySQL 5.0, Reseller Hosting, Development, and Designs
    Powered By JAM - Professional Website Development - PHP, MySQL, JavaScript, AJAX - Projects Small & Large

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •